
* {
    margin: 0;
    padding: 0;
}

.bg-header {
    background: linear-gradient(to bottom, #3a689f, #e8f2ff);
}

.bg-header-content {
    background-image: url("image/bg-footer.jpg");
    height: 630px;
}

header {
    width: 100%;
   
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    z-index: 999;
}

.h1{
    font-size: 20px;
}
#logo {
    font-weight: 700;
    font-size: 50px;
}

.hr-trans {
    border: 1px solid #fff;
    width: 17px;
    transform: rotate(90deg);
    margin-top: 13px;
}

.header-trans a {
    color: #fff;
    font-size: 18px;
}



.content-introduce {
    background-color: #e8f2ff;


    padding: 100px 80px 10px 80px;



}

.intro-logo {
    color: #245692;
}



.introduce {
    font-size: 50px;

}

.name-company {
    font-weight: 800;
    font-size: 50px;
    margin-top: -10px;

}

.p-build-on-trust {
    font-size: 24px;
    margin-top: 10px;
}

.build-on-trust {
    margin-top: 30px;
}

.build-on-trust-content {
    margin-top: 20px;
    font-size: 19px;
    text-align: justify;
}

.img-build-on-trust {
    margin-left: -35px;
    padding-right: 20px;
}

.btn-go-about {
    margin-top: 15px;
    font-size: 20px;
    color: #fff;
    background-color: #245692;
    padding: 14px 30px 14px 30px;
    border: 1px solid #245692;
}

.btn-go-about:hover {
    background-color: #fff;
    color: #245692;

}

.icon-btn-about-go {
    padding-left: 14px;
}

.img-left-build-on-trust {
    height: 713px;


}



.img-col-trust {
    height: 713px;
    


}

.content-news {
    background-color: #f5f5f5;


    padding: 100px 80px 10px 80px;

}

.text-news {
    color: #245692;
    font-size: 50px;
    font-weight: 700;
}

.img-news-big {
    position: relative;
}

.text-news-big {
    position: absolute;
    color: #fff;
    width: 40%;
    height: 100%;
    right: 0;
    top: 0;
    background-color: #245692;
    padding: 25px 20px;
    text-align: justify;

}

.hr-news {

    box-shadow: 0px -1px 0px 0px #fff;
    margin: 30px 0px;
}

.img-news-s1 {
    position: relative;
}

.img-news-s2 {
    position: relative;
}

.text-news-s1 {
    color: #ffff;
    position: absolute;
    bottom: 0;
    padding: 15px;
}

.text-news-s2 {
    color: #ffff;
    position: absolute;
    bottom: 0;
    padding: 15px;
}

.content-project {
    background-color: #e8f2ff;

    padding: 100px 0px 10px 0px;


}

.text-project {
    color: #245692;
    font-size: 50px;
    font-weight: 700;
}

.sub-project {
    margin: 10px 80px 30px 80px;
}

.btn-go-bds {
    margin-top: 15px;
    font-size: 20px;
    color: #fff;
    background-color: #245692;
    padding: 14px 30px 14px 30px;
    border: 1px solid #245692;
}

.btn-go-bds:hover {
    background-color: #fff;
    color: #245692;

}




.box-pro4:hover {
    .text-pro4 {
        position: absolute;
        left: 200px;
        bottom: 180px;
        transform: rotate(0deg);
        color: #fff;
        font-weight: 700;
    }
}

.box-pro3:hover {
    .text-pro3 {
        position: absolute;
        left: 200px;
        bottom: 180px;
        transform: rotate(0deg);
        color: #fff;
        font-weight: 700;
    }
}

.box-pro2:hover {
    .text-pro2 {
        position: absolute;
        left: 200px;
        bottom: 180px;
        transform: rotate(0deg);
        color: #fff;
        font-weight: 700;
    }
}

.box-pro1:hover {

    .text-pro1 {
        position: absolute;
        left: 200px;
        bottom: 180px;
        transform: rotate(0deg);
        color: orangered;
        font-weight: 700;
    }
}


.box-pro1:hover{
    .img-pro1{
        width: 800px;
    }
}

.box-pro1:hover ~ .box-pro2 > .img-pro2,
.box-pro1:hover ~ .box-pro3 > .img-pro3,
.box-pro1:hover ~ .box-pro4 > .img-pro4
{
   
    width: 200px;
}



.img-on-hover{
    width: 800px;
    transition-duration: 2s;
}
.img-out-hover{
    width: 200px;
    transition-duration: 1.5s;
}
/* endb2 */

.box-pro1{
    position: relative;
}
.text-pro1 {
    position: absolute;
    left: -100px;
    bottom: 180px;
    transform: rotate(270deg);
    color: #fff;
    font-weight: 700;
}

.box-pro2 {
    position: relative;
}

.text-pro2 {
    position: absolute;
    left: -100px;
    bottom: 180px;
    transform: rotate(270deg);
    color: #fff;
    font-weight: 700;
}

.box-pro3 {
    position: relative;
}

.text-pro3 {
    position: absolute;
    left: -100px;
    bottom: 180px;
    transform: rotate(270deg);
    color: #fff;
    font-weight: 700;
}

.box-pro4 {
    position: relative;
}

.text-pro4 {
    position: absolute;
    left: -100px;
    bottom: 180px;
    transform: rotate(270deg);
    color: #fff;
    font-weight: 700;
}
.real-project{
    display: flex;
}

footer {
    background-image: url("image/bg-footer.jpg");
    position: relative;

    height: 700px;
}

.footer-content {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    margin: 50px 80px;
}

.info-footer {
    margin-top: 30px;
}

/* caroseal */
/*  */
.caro-con {
    /* height: 300px; */
    margin-bottom: -150px;
}

.image-caro {
    background-image: url("./image/Top-10-Cities-in-India-for-real-estate-investment.png");
    width: 100%;
    height: 700px;
    /* opacity: 0.1; */

    filter: brightness(50%);
    position: relative;
}

.text {
    position: absolute;
    top: 60px;

    left: 400px;

}

.h1-title {
    font-size: 80px;
}

.filter {

    position: relative;
    bottom: 250px;

}

.banner-row-fil {
    width: 70%;
    margin-left: 20px;
}

.form-banner-fil {
    width: 220px;
    padding: 10px 0;
    border-radius: 10px;
    border: 3px solid #efb513;

}

.search-banner {
    padding: 3px 57px;
    font-size: 20px;
}

.logo-img {
    display: none;
}

/*  */
/*  */

/* bg-about */
.content-about {
    background-image: url(image/bg-about.png);
           
    height: 650px;
           
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}
.text-about{
    position: absolute;
    left: 80px;
    top: 30px;
    color: #245692;
}
.text-about-title{
    
    font-size: 30px;
    font-weight: 500;
}
.img-comma{
    margin-left: -15px;
}
.text-about-col1{
    font-size: 60px;
    font-weight: 700;
}
.text-about-col2{
    font-size: 20px;
    color: #000;
    margin-top: -15px;
    

}
.hr-about{
    
    border: 1px solid #245692;
    width: 160px;
    margin-top: 30px;
    margin-bottom: 70px;
}

/* responsive */
/* responsive */
/*  */
/*  */
/* Desktop */
@media (width: 1024px) {
    .img-on-hover{
        width: 523px;
        transition-duration: 2s;
    }
    .img-out-hover{
        width: 167px;
        transition-duration: 1.5s;
    }
}
/* tablet */
@media (min-width: 768px) and (max-width: 1023px) {
    .img-col-trust {
        height: 845px;
        width: 50%;
    
    }

    .introduce {
        font-size: 35px;
    
    }
    .name-company {
        font-weight: 700;
        font-size: 35px;
        margin-top: -10px;
    
    }
    .text-news {
        color: #245692;
        font-size: 35px;
        font-weight: 700;
    }
    .h3-news-title{
        font-size: 18px;
    }
    .text-news-big {
        position: absolute;
        color: #fff;
        width: 50%;
        height: 100%;
        right: 0;
        top: 0;
        background-color: #245692;
        padding: 25px 20px;
        text-align: justify;
    
    }
    .btn-go-about {
        margin-top: 8px;
        font-size: 16px;
        color: #fff;
        background-color: #245692;
        padding: 10px 20px 10px 20px;
        border: 1px solid #245692;
    }
    .h5-conten-news{
        font-size: 15px;
    }
    .text-news-s1 {
        color: #ffff;
        position: absolute;
        bottom: 0;
        padding: 15px;
    }
    
    .text-news-s2 {
        color: #ffff;
        position: absolute;
        bottom: 0;
        padding: 15px;
    }
    .content-news {
        background-color: #f5f5f5;
    
    
        padding: 100px 50px 10px 50px;
    
    }
    .img-news{
        height: 300px;
    }
    .img-news-big {
        position: relative;
        height: 615px;

    }
    .content-project {
        background-color: #e8f2ff;
    
        padding: 100px 0px 10px 0px;

    
    }
    .text-project {
        color: #245692;
        font-size: 30px;
        font-weight: 700;
    }
    .sub-project {
        margin: 10px 50px 10px 50px;
    }
    .btn-go-bds {
        margin-top: 8px;
        font-size: 14px;
        color: #fff;
        height: 60px;
        width: 300px;
        background-color: #245692;
        padding: 10px 20px 10px 20px;
        border: 1px solid #245692;
    }
    .footer-content {
        color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        margin: 50px 50px 0px 50px;
    }
    footer {
        background-image: url("image/bg-footer.jpg");
        position: relative;
    
        height: 750px;
    }
    .img-building-footer{
        height: 700px;
    }
    .caro-con{
        display: none;
    }
    .real-project{
        display: flex;
    }
    
    .find-search{
       width: 30px;
    }
    .header-trans a{
        
        font-size: 15px;
    }
    /* .a-mobile-trans{
        display: none;
    }
    .hr-trans{
        display: none;
    }
    .find-search{
        display: none;
    } */
    /* .logo-main{
        height: 60px;
    } */
  
}

/* mobile */
@media (max-width: 767px) {
    .caro-con{
        display: none;
    }
    .img-col-trust {
        margin-top:20px;
        height: 400px;
        width: 120px;
    
    }
    .content-introduce {
        background-color: #e8f2ff;
    
    
        padding: 50px 30px 10px 30px;
    
    
    
    }
    .introduce {
        font-size: 25px;
        font-weight: 800;
    
    }
    
    .name-company {
        margin-left: 15px;
        font-weight: 700;
        font-size: 25px;
        margin-top: -0px;
    }
    .content-news {
        background-color: #f5f5f5;
    
    
        padding: 50px 20px 10px 20px;
    
    }
    .text-news {
        color: #245692;
        font-size: 25px;
        font-weight: 700;
    }
    .btn-go-about {
        margin-top: 10px;
        font-size: 14px;
        color: #fff;
        width: 250px;
        height: 50px;
        background-color: #245692;
        padding: 5px 10px 10px 10px;
        border: 1px solid #245692;
    }
    .img-news-big {
        position: relative;
        height: 700px;
        
    }
    .text-news-big {
        position: absolute;
        color: #fff;
        width: 40%;
        height: 100%;
        right: 0;
        top: 0;
        background-color: #245692;
        padding: 10px 10px;
        margin-right: 15px;
        text-align: justify;
    
    }
    .h3-news-title{
        font-size: 16px;
    }
    .img-news{
        margin-top: 20px;
        height: 300px;
        width: 386px;
    }

    .text-news-s1 {
        color: #ffff;
        position: absolute;
        bottom: 0;
        left: 0;
        /* padding: 15px; */
    }
    .content-about {
        background-image: url(image/bg-about.png);
               
        height: 650px;
        width: 100%px;
               
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    
    }
    .text-about{
        position: absolute;
        left: 30px;
        top: 30px;
        color: #245692;
    }
    .text-about-col1{
        font-size: 50px;
        font-weight: 700;
    }
    .text-project {
        color: #245692;
        font-size: 20px;
        font-weight: 700;
    }
    .sub-project {
        margin: 10px 20px 30px 20px;
    }
    .btn-go-bds {
        margin-top: 10px;
        font-size: 16px;
        color: #fff;
        background-color: #245692;
        /* padding: 14px 30px 14px 30px; */
        border: 1px solid #245692;
        width: 500px;
        height: 70px;
    }
    .real-project{
        display: inline-block;
    }
   
    .footer-content {
        color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        margin: 50px 20px;
    }
    footer {
        background-image: url("image/bg-footer.jpg");
        position: relative;
    
        height: 1380px;
    }
    #logo {
        font-weight: 700;
        font-size: 25px;
    }
    .header-trans a {
        color: #fff;
        font-size: 13px;
    }
    .find-search{
        width: 30px;
    }
    .a-mobile-trans{
        display: none;
    }
    /* .nav-head{
        width: 405px;
    } */
    #go-bds{
       display: none;
      }
}
